.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}
.blankCategoryButton {
    background: transparent url('../images/categoryButtonBack_off_sq.jpg') no-repeat;
    display: block;
	color: #000000;
	width:105px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
    height: 19px;
	text-decoration: none;
	text-align:center;
	padding-top:2px;	
}
a.categoryButton {
    background: transparent url('../images/categoryButtonBack_off_sq.jpg') no-repeat;
    display: block;
	color: #000000;
	width:105px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
    height: 19px;
	text-decoration: none;
	text-align:center;
	padding-top:2px;	
}
a.categoryButton:hover {
	background: transparent url('../images/categoryButtonBack_mo_sq.jpg') no-repeat;
}
a.categoryButton:active {
    background: transparent url('../images/categorybuttonback_on_sq_2.jpg') no-repeat;
	outline: none; /* hide dotted outline in Firefox */
	color:#FFFFFF;
}

a.categoryButtonSelected {
    background: transparent url('../images/categorybuttonback_on_sq_2.jpg') no-repeat;
    display: block;
	color: #FFFFFF;
	width:105px;
    font: normal 11px arial, sans-serif;
    height: 19px;
	text-decoration: none;
	text-align:center;
	padding-top:2px;
}
a.categoryButtonSelected:active {
    background: transparent url('../images/categorybuttonback_on_sq_2.jpg') no-repeat;
	outline: none; /* hide dotted outline in Firefox */
}

a.silverbutton {
    background: transparent url('../images/silverbutton_off_sq.jpg') no-repeat;
    display: block;
	color: #000000;
	width:108px;
    font: normal 11px arial, sans-serif;
    height: 19px;
	text-decoration: none;
	text-align:center;
	padding-top:2px;
}
a.silverbutton:hover {
	background: transparent url('../images/silverbutton_mo_sq.jpg') no-repeat;
}
a.silverbutton:active {
    background: transparent url('../images/silverbutton_on_sq.jpg') no-repeat;
	outline: none; /* hide dotted outline in Firefox */
	color:#FFFFFF;
}

a.silverbuttonSelected {
    background: transparent url('../images/silverbutton_on_sq.jpg') no-repeat;
    display: block;
	color: #FFFFFF;
	width:108px;
    font: normal 11px arial, sans-serif;
    height: 19px;
	text-decoration: none;
	text-align:center;
	padding-top:2px;
}
a.silverbuttonSelected:active {
    background: transparent url('../images/silverbutton_on_sq.jpg') no-repeat;
	outline: none; /* hide dotted outline in Firefox */
}

a.silverbutton_nw {
    background: transparent url('../images/silverbutton_off_sq.jpg') no-repeat;
    display: block;
	color: #000000;
	width:32px;
    font: normal 11px arial, sans-serif;
    height: 18px;
	text-decoration: none;
	text-align:center;
	padding-top:2px;
}
a.silverbutton_nw:hover {
	background: transparent url('../images/silverbutton_mo_sq.jpg') no-repeat;
}
a.silverbutton_nw:active {
    background: transparent url('../images/silverbutton_on_sq.jpg') no-repeat;
	outline: none; /* hide dotted outline in Firefox */
	color:#FFFFFF;
}

a.silverbutton_nwSelected {
    background: transparent url('../images/silverbutton_on_sq.jpg') no-repeat;
    display: block;
	color: #FFFFFF;
	width:32px;
    font: normal 11px arial, sans-serif;
    height: 18px;
	text-decoration: none;
	text-align:center;
	padding-top:2px;
}
a.silverbutton_nwSelected:active {
    background: transparent url('../images/silverbutton_on_sq.jpg') no-repeat;
	outline: none; /* hide dotted outline in Firefox */
}
/*smaller button */
a.small_silverbutton {
    background: transparent url('../images/silverbutton_off_sq.jpg') no-repeat;
    display: block;
	color: #000000;
	width:27px;
    font: normal 11px arial, sans-serif;
    height: 18px;
	text-decoration: none;
	text-align:center;
	padding-top:2px;
}
a.small_silverbutton:hover {
	background: transparent url('../images/silverbutton_mo_sq.jpg') no-repeat;
}
a.small_silverbutton:active {
    background: transparent url('../images/silverbutton_on_sq.jpg') no-repeat;
	outline: none; /* hide dotted outline in Firefox */
	color:#FFFFFF;
}

a.small_silverbuttonSelected {
    background: transparent url('../images/silverbutton_on_sq.jpg') no-repeat;
    display: block;
	color: #FFFFFF;
	width:27px;
    font: normal 11px arial, sans-serif;
    height: 18px;
	text-decoration: none;
	text-align:center;
	padding-top:2px;
}
a.small_silverbuttonSelected:active {
    background: transparent url('../images/silverbutton_on_sq.jpg') no-repeat;
	outline: none; /* hide dotted outline in Firefox */
}
